.dropdown {
  position: relative; }

.dropdown-link,
.dropdown-label > a,
.dropdown-children > li > a {
  display: block;
  padding-left: 24px;
  padding-right: 24px;
  background-color: #e5e5e5;
  color: #202020;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }
  .font--meta .dropdown-link, .font--meta
  .dropdown-label > a, .font--meta
  .dropdown-children > li > a {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .dropdown-link:hover, .dropdown-link:focus,
  .dropdown-label > a:hover,
  .dropdown-label > a:focus,
  .dropdown-children > li > a:hover,
  .dropdown-children > li > a:focus {
    transition: none;
    background-color: #d0d0d0;
    color: #202020;
    text-decoration: none; }

.dropdown-label > a:hover, .dropdown-label > a:focus,
.dropdown-children > li > a:hover,
.dropdown-children > li > a:focus {
  background: #1186c7;
  color: #ffffff; }

.dropdown-link {
  font-weight: 400;
  padding-top: 10.666px;
  padding-top: 0.66667rem;
  padding-bottom: 10.666px;
  padding-bottom: 0.66667rem;
  font-size: 1em;
  line-height: 1.16667em; }
  .dropdown-link:after {
    content: "";
    display: inline-block;
    height: 24px;
    width: 24px;
    position: relative;
    left: 12px;
    vertical-align: middle; }
  .dropdown-link[aria-expanded]:after {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%238C8C8C%22%20d%3D%22M19%209.8c0%20.1%200%20.2-.1.3l-6.5%206.2c-.1.1-.2.1-.3.1s-.2%200-.3-.1l-6.7-6.2C5%2010%205%209.9%205%209.8s0-.2.1-.3l.7-.7c.1-.1.2-.2.4-.2.1%200%20.2%200%20.3.1L12%2014l5.5-5.3c.1-.1.2-.1.3-.1.1%200%20.2%200%20.3.1l.7.7c.2.1.2.2.2.4z%22%2F%3E%3C%2Fsvg%3E"); }

.dropdown-label {
  font-size: 1em;
  line-height: 1.33333em; }
  .dropdown-label > a {
    padding-top: 10.666px;
    padding-top: 0.66667rem;
    padding-bottom: 10.666px;
    padding-bottom: 0.66667rem; }

.dropdown-children {
  background-color: #e5e5e5;
  margin: 0;
  padding: 0 0 10.666px;
  padding: 0 0 0.66667rem;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }
  .font--meta .dropdown-children {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .dropdown-children > li {
    list-style-type: none;
    display: block; }
    .dropdown-children > li > a {
      padding-top: 6.666px;
      padding-top: 0.41667rem;
      padding-bottom: 6.666px;
      padding-bottom: 0.41667rem;
      font-size: 0.77778em;
      line-height: 1.28571em; }
      .dropdown-children > li > a.dropdown-parent-link {
        font-size: 1em;
        line-height: 1.16667em;
        padding-top: 10.666px;
        padding-top: 0.66667rem;
        padding-bottom: 10.666px;
        padding-bottom: 0.66667rem;
        background-color: #cecece; }
      .dropdown-children > li > a.active {
        background-color: #656565;
        color: #ffffff; }

.dropdown-container {
  position: absolute;
  top: 100%;
  width: 100%;
  -webkit-transform-origin: center top;
      -ms-transform-origin: center top;
          transform-origin: center top;
  border-top: 1px solid #ffffff;
  z-index: -1;
  overflow: hidden;
  transition: max-height 0.25s cubic-bezier(0, 0.87, 0.89, 1); }
  .dropdown-container .dropdown-wrapper {
    transition: all 0.25s cubic-bezier(0, 0.87, 0.89, 1); }
  .dropdown-container[aria-expanded="false"] {
    max-height: 0; }
    .dropdown-container[aria-expanded="false"] .dropdown-wrapper {
      -webkit-transform: translateY(-100%);
          -ms-transform: translateY(-100%);
              transform: translateY(-100%); }
  .dropdown-container[aria-expanded="true"] {
    max-height: 99em; }
    .dropdown-container[aria-expanded="true"] .dropdown-wrapper {
      -webkit-transform: translateY(0);
          -ms-transform: translateY(0);
              transform: translateY(0); }
